
if not exists (select * from gui_funcionalidad where id_funcionalidad in (select id from gui_funcionalidad where nombrecontrol='inc_movimientos' and id_tipofuncionalidad=1))
begin

	declare @uid varchar(50)
	select @uid=uid from seg_usuario where id = 1

	declare @_idFuncionalidad int
	select @_idFuncionalidad= id from gui_funcionalidad where nombrecontrol='inc_movimientos' and id_tipofuncionalidad=1
	
	insert into gui_funcionalidad (uid,eid,funcionalidad,id_funcionalidad,nombreComando,id_tipofuncionalidad)
	values (@uid,	'01',	'Guardar' ,	@_idFuncionalidad,	'guardar',	5)
	
	

end


